CREATE TABLE hwm_anc_interface_diag (
    IFACE_DIAGNOSTIC_ID    NUMBER(18, 0),
    WFM_IFACE_HDR_ID       NUMBER(18, 0)    NOT NULL,
    PROCESS_TYPE           VARCHAR2(80) ,
    PROCESS_ID             VARCHAR2(320),
    ERROR_LOG              CLOB         ,
    PAYLOAD                CLOB         ,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    IFACE_DIAGNOSTIC_ID    NUMBER(18, 0),
    WFM_IFACE_HDR_ID       NUMBER(18, 0)    NOT NULL,
    PROCESS_TYPE           VARCHAR2(80) ,
    PROCESS_ID             VARCHAR2(320),
    ERROR_LOG              CLOB         ,
    PAYLOAD                CLOB         ,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    CONSTRAINT pk_hwm_anc_interface_diag PRIMARY KEY (IFACE_DIAGNOSTIC_ID, IFACE_DIAGNOSTIC_ID)
);
